libpst4_0.6.71-0.1_i386.deb


Advertisement

Description

libpst4 - library for reading Microsoft Outlook PST files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libpst4_0.6.71-0.1_i386.deb
Package name libpst4
Package version 0.6.71
Package release 0.1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://www.five-ten-sg.com/libpst/
License -
Maintainer Leo Costela <costela@debian.org>
Download size 69.93 KB
Installed size 204.00 KB
Library for accessing data from Microsoft Outlook PST files.

Alternatives

Package Version Architecture Repository
libpst4_0.6.71-0.1_amd64.deb 0.6.71 amd64 Debian Main
libpst4 - - -

Requires

Name Value
libc6 >= 2.4
zlib1g >= 1:1.1.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libpst4_0.6.71-0.1_i386.deb
Source Package libpst

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpst4 deb package:
    # sudo apt-get install libpst4

Files

Path
/usr/lib/i386-linux-gnu/libpst.so.4
/usr/lib/i386-linux-gnu/libpst.so.4.1.14
/usr/share/doc/libpst4/AUTHORS
/usr/share/doc/libpst4/TODO
/usr/share/doc/libpst4/TODO.Debian
/usr/share/doc/libpst4/changelog.Debian.gz
/usr/share/doc/libpst4/changelog.gz
/usr/share/doc/libpst4/copyright

Changelog

2018-03-23 - YunQiang Su <syq@debian.org>
libpst (0.6.71-0.1) unstable; urgency=medium
* Non-maintainer upload, and move to salsa.
* New upstream release. (Closes: #839620)
* Use libgd-dev to replace libgd2-*-dev in build-dep. (Closes: #880773)
* Remove -dbg and readpst. (Closes: #732767)
* Remove autotools-dev and raise debhelper version to 10.
[Helmut Grohne]
* Use triplet prefixed pkg-config. (Closes: #838390)
2013-05-19 - Leo Costela <costela@debian.org>
libpst (0.6.59-1) unstable; urgency=low
* [ec26e2d0] Imported Upstream version 0.6.59
2013-01-20 - Leo Costela <costela@debian.org>
libpst (0.6.58-1) experimental; urgency=low
* [5237d7e5] Imported Upstream version 0.6.58
- avoid PATH_MAX to build on Hurd (closes: #685925)
* [18906421] fix libgd build-dep
* [bf9b6ebf] add libgsf build-dep
* [e013b259] drop patches imported upstream
2012-09-08 - Leo Costela <costela@debian.org>
libpst (0.6.55-1) experimental; urgency=low
* [3461d28b] Imported Upstream version 0.6.55
2012-06-30 - Leo Costela <costela@debian.org>
libpst (0.6.54-4) unstable; urgency=low
[ Jordi Mallach ]
* [853813f5] Build-Depend on imagemagick and libgd2-noxpm-dev to 
enable pst2dii.
* [819df437] Convert to Multi-Arch. (closes: #675944)
* [729479e2] Add symbols file for libpst4.
* [7966419c] Move outlook.pst.5 to -dev package. Add required 
Breaks/Replaces.
[ Leo Costela ]
* [77eccd92] make -dbg multi-arch:same
2012-06-02 - Leo Costela <costela@debian.org>
libpst (0.6.54-3) unstable; urgency=low
* [998a461c] make source priority:optional
* [51a065db] remove debian/* from debian/copyright
* [a22c4d08] install includes to versioned dir (Closes: 675705)
2012-06-02 - Leo Costela <costela@debian.org>
libpst (0.6.54-2) unstable; urgency=low
* [4784128e] re-add readpst as transitional package
2012-06-01 - Leo Costela <costela@debian.org>
libpst (0.6.54-1) unstable; urgency=low
* upload to unstable to take-over package (see #512909)
* [6046fa94] Imported Upstream version 0.6.54 (closes: 512909)
* [4b606aa2] adding debian/watch
* [2ba6de21] add debian/TODO
* [bc915076] add Vcs-* headers; add breaks/replaces readpst
* [1872122e] adding patch to store Status in mbox files
* [7956254a] drop mbox_flags.patch (merged upstream)
* [07cc5885] debian/copyright: update copyright years
* [970d1ae5] add patch to build with --no-add-needed
* [9fc8d5e9] register HTML docs with doc-base
* [8d3b4707] update dont_build_debian_dir patch to use autoreconf
* [0b128dd1] clarify short-description for libpst-dev
* [20214026] drop chrpath usage; --disable-rpath now works
* [7888d515] use hardening flags and build with --as-needed
* [268d5e37] bump policy to 3.9.3 (no changes)
* [187ef1a7] add patch to fix ax_boost_python.m4
2011-07-14 - Leo Costela <costela@debian.org>
libpst (0.6.52-1) experimental; urgency=low
* New upstream release
* migrate to debhelper 8
* debian/control:
- bump policy to 3.9.2 (no changes)
- change Homepage to point at new fork
- build-dep on chrpath, since --disable-rpath doesn't seem to work
* debian/rules:
- manually delete RPATH on dh_install
2008-07-14 - Joe Nahmias <jello@debian.org>
libpst (0.5.3-1) unstable; urgency=low
* New upstream release, closes: #489645.
* bump debhelper compat to 6, no changes.
* debian/control:
+ bump std-ver to 3.8.0, no changes.
+ add Homepage field
* create debug package to help with analyzing readpst problems
+ use -O0 when compiling to ensure stuff is not optimized out

See Also

Package Description
libpstoedit-dev_3.73-1+b1_i386.deb PostScript to editable vector graphics library (development files)
libpstoedit0c2a_3.73-1+b1_i386.deb PostScript to editable vector graphics library (runtime files)
libpstreams-dev_1.0.1-2_all.deb C++ iostream interface to POSIX process I/O
libpsurface-dev_2.0.0-2+b1_i386.deb piecewise linear bijections between triangulated surfaces -- development files
libpsurface0v5_2.0.0-2+b1_i386.deb piecewise linear bijections between triangulated surfaces -- shared library
libpsych-java_3.1.0-1_all.deb ruby-psych Java extension
libptexenc-dev_2018.20181218.49446-1_i386.deb TeX Live: ptex encoding library (development part)
libptexenc1_2018.20181218.49446-1_i386.deb TeX Live: pTeX encoding library
libpth-dev_2.0.7-20+b2_i386.deb GNU Portable Threads (development)
libpth20_2.0.7-20+b2_i386.deb GNU Portable Threads
libpthread-stubs0-dev_0.4-1_i386.deb pthread stubs not provided by native libc, development files
libptmap-ocaml-dev_2.0.4-1_i386.deb Maps over integers implemented as Patricia trees (Development package)
libptmap-ocaml-doc_2.0.4-1_all.deb Documentation for ocaml-ptmap
libptmap-ocaml_2.0.4-1_i386.deb Maps over integers implemented as Patricia trees (Runtime library)
libptscotch-6.0_6.0.6-2_i386.deb MPI programs and libraries for graph, mesh and hypergraph partitioning
Advertisement
Advertisement